import sys
from multiprocessing.connection import Client
from array import array

address = ('localhost', 6002)

from .uzelmumu import graph

query = graph().get(sys.argv[1]).outgoings('feeds')
query = query.end().values()
query = query.serialize()

with Client(address) as conn:
    conn.send([query])
    print(conn.recv())                  # => [2.25, None, 'junk', float
