#!/usr/bin/env python3
from setuptools import setup, find_packages


setup(
    name='ajgu',
    version='15.06.10',
    author='Amirouche Boubekki',
    author_email='amirouche@hypermove.net',
    url='http://bitbucket.org/amirouche/ajgu-graphdb',
    description='Graph Database based on Oracle BerkeleyDB (bsddb3)',
    packages=find_packages(),
    zip_safe=False,
    license='AGPLv3 or later',
    install_requires=[
        'bsddb3',
        'msgpack-python',
    ],
    classifiers=[
        'Intended Audience :: Developers',
        'Operating System :: OS Independent',
        'Topic :: Software Development'
    ],
)
